<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bbe82add973511ebf2239c8c512a7e1c">
  <dict>
    <!--2023-02-27 11:03:00.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2021-09-17 15:10:46.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:10:46.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-09-17 15:10:46.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-09-17 15:10:46.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
